Subject: Re: What format is this file?

From: [email-masked] (Degrande_Samuel)
Date: 18 Jul 1994 19:09:16 GMT

The .iob files I know use the TDDD graphics format. They are 3D databases.

You can find more informations and even converters on, by exemple,
ftp://wuarchive.wustl.edu/graphics/graphics/objects/TDDD

(Address found in the Computer Graphics Ressource Listing)

Hope it helps

---
 _____________________________________________________________________________
     _
    / )              Samuel Degrande           LIFL - URA 369 CNRS - Bat M3
    \/               Phone: (33)20.43.47.20    USTL - Universite de Lille 1
    /\   _   _ _     Fax:   (33)20.43.65.66    59655 VILLENEUVE D'ASCQ CEDEX
  _/(_)_(_|_( ) )_   E-mail: [email-masked]  FRANCE

  "For a moment, nothing happened.
   Then, after a second or so, nothing continued to happen."  D.Adams
 _____________________________________________________________________________